exe := $(foreach d,$(apps),$(wildcard $(d)/$(d)))
extra := LICENSE.txt

all_dist: mop3dist.tar.lz4

mop3dist.tar.lz4:
	tar -cf mop3dist.tar --transform='s|.*/||'  $(exe) $(extra)
	./lz4/lz4 -12 -f -BD mop3dist.tar mop3dist.tar.lz4
	rm mop3dist.tar
	./lz4/lz4 --list mop3dist.tar.lz4

.PHONY: all_dist
